Activity log for bug #568859

Date Who What changed Old value New value Message
2010-04-23 08:17:05 Rémi Denis-Courmont bug added bug
2010-04-23 08:17:28 Rémi Denis-Courmont visibility private public
2010-04-23 08:18:27 Rémi Denis-Courmont bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=578799
2010-04-23 08:18:27 Rémi Denis-Courmont bug task added vlc (Debian)
2010-04-23 08:18:59 Rémi Denis-Courmont bug task added vlc
2010-04-23 08:19:15 Rémi Denis-Courmont vlc: status New Fix Released
2010-04-23 08:32:05 Bug Watch Updater vlc (Debian): status Unknown New
2010-04-23 18:55:04 Marc Deslauriers vlc (Ubuntu): status New Confirmed
2010-04-23 21:46:11 Benjamin Drung vlc (Ubuntu): status Confirmed Fix Committed
2010-04-24 02:04:59 Launchpad Janitor vlc (Ubuntu): status Fix Committed Fix Released
2010-04-25 09:14:25 Bug Watch Updater vlc (Debian): status New Fix Released
2010-05-20 03:16:20 Launchpad Janitor branch linked lp:debian/sid/vlc
2010-05-27 20:16:16 Rémi Denis-Courmont cve linked 2010-1441
2010-05-27 20:16:38 Rémi Denis-Courmont cve linked 2010-1442
2010-05-27 20:16:56 Rémi Denis-Courmont cve linked 2010-1443
2010-05-27 20:17:36 Rémi Denis-Courmont cve linked 2010-1444
2010-05-27 20:17:58 Rémi Denis-Courmont cve linked 2010-1445
2010-05-27 20:22:37 Rémi Denis-Courmont nominated for series Ubuntu Karmic
2010-07-10 12:26:08 Rémi Denis-Courmont bug task added hardy-backports
2010-07-10 12:26:36 Rémi Denis-Courmont bug task added jaunty-backports
2010-07-10 12:28:46 Rémi Denis-Courmont bug task added karmic-backports
2010-11-04 17:29:17 Yury V. Zaytsev jaunty-backports: status New Invalid
2011-04-30 13:40:14 Yury V. Zaytsev bug added subscriber Yury V. Zaytsev
2011-09-24 02:54:42 Rolf Leggewie karmic-backports: status New Invalid
2011-10-19 16:46:40 Jamie Strandboge removed subscriber Ubuntu Security Team